﻿

	[class^="c-icon-cresta-"]:before,
	[class*=" c-icon-cresta-"]:before{
		font-family:'csscfont' !important;
		font-style:normal !important;
		font-weight:normal !important;
		speak:none !important;
		display:inline-block !important;
		text-decoration:inherit !important;
		text-align:center !important;
		line-height:1em !important
		}
	.cs{
		display:inline-block !important;
		font:normal normal normal 14px/1 csscfont !important;
		font-size:inherit !important;
		text-rendering:auto !important;
		-webkit-font-smoothing:antialiased !important;
		-moz-osx-font-smoothing:grayscale !important
		}

		.cresta-share-icon i.c-icon-cresta-telephone{background-image: url("../img/tel_bw.png") !important;}
	.cresta-share-icon i.c-icon-cresta-telephone:hover{background-image: url("../img/tel_col.png") !important;}
	.cresta-share-icon i.c-icon-cresta-whatsapp{background-image: url("../img/wha_bw.png") !important;}
	.cresta-share-icon i.c-icon-cresta-whatsapp:hover{background-image: url("../img/wha_col.png") !important;}

	.cresta-share-icon i.c-icon-cresta-telephone, 
	.cresta-share-icon i.c-icon-cresta-whatsapp{
		color:#fff;
		width:40px !important;
		height:40px !important;
		text-align:center !important;
		padding:11px 0;	
		-webkit-box-sizing:border-box !important;
		-moz-box-sizing:border-box !important;
		box-sizing:border-box !important;
		-o-transition:border .6s linear , background .6s linear , color .6s linear;
		-moz-transition:border .6s linear , background .6s linear , color .6s linear;
		-webkit-transition:border .6s linear , background .6s linear , color .6s linear;
		transition:border .6s linear , background .6s linear , color .6s linear;
		position:relative;
		overflow:hidden
		}

